<!DOCTYPE html>
<html lang="fr">
<head >
    <br>
  <meta name="Jade REULIER" content="Idées de films">
  <title>Idées de films</title>
<link  rel= "icon"  type= "image/png"  tailles= "32x32"  href= "photos/ad18841f1ef5ced6e22fb19f9c5f7bca.ico/favicon-32x32.png" >  
  <link rel="stylesheet" href="css/style2.css">
</head >

<body>
  <div class="topnav">
    <a class="active" href="index.html">Home</a>
    <input id="search" type="text" placeholder="Search..">
  </div>
  
  <h1>Idées de films</h1>
   <p>Voici une liste de films à regarder si vous ne les avez pas vus.
    <br>Pour chaque film, il y aura son résumé, sa bande annonce et mon avis personnel.
    <br>De nouveaux films seront ajoutés régulièrement en fonction de vos idées et recommendations.
    <br>Les films sont classés par ordre alphabétiques, la plateforme sur laquelle ils sont disponibles seront mises sur chaque pages.</p>

    <div class="box">
      
  <div>
    <ul>
      <li> <a href="Aftermath.html"> Aftermath </a></li>
      <li> <a href="All together now.html"> All together now </a></li>
      <li> <a href="Believe me.html"> Believe me </a></li>
      <li> <a href="Brain on fire.html">Brain on fire </a></li>  
      <li> <a href="five_feet_appart.html"> Five feet appart </a></li>
      <li> <a href="Flocons d amour.html"> Flocons d'amour </a></li> 
      <li> <a href="Isi_et_ossi.html">Isi et Ossi </a></li> 
      <li> <a href="Love hard.html"> Love hard </a></li>           
      <li> <a href="Moxie.html">Moxie </a></li> 
      <li> <a href="Notre été.html"> Notre été </a></li> 
      <li> <a href="Penguin bloom.html"> Penguin bloom </a></li>  
      <li> <a href="Plus rien à f.html"> Plus rien à f*** </a></li> 
      <li> <a href="Si tu savais.html"> Si tu savais </a></li> 
      <li> <a href="Taken.html"> Taken </a></li> 
      <li> <a href="The giver.html"> The Giver </a></li>
    </ul>
  </div>
      <div>
        <ul>
          <li> <a href="the_kissing_booth.html">The kissing booth </a></li> 
          <li> <a href="To the bone.html"> To the bone </a></li>     
          <li> <a href="Tous nos jours parfaits.html"> Tous nos jours parfaits </a></li>  
          <li> <a href="Unicorn store.html"> Unicorn store </a></li>             
          <li> <a href="Vinterviken.html"> Vinterviken </a></li>           
              
        </ul>
      </div>
    </div>
  <script src="./js/global.js" type="text/javascript"></script>
</body>
</html>
